/* THEME Anpassungen */
.post-container, .overflow-container { padding: 0 0 0 0; }
.entry, .post-header { margin: 0 0 0 0; }
@media (min-width: 37.5em) {.entry { padding: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary-container { margin: 0 0 0 0; } }
@media (min-width: 56.25em) { .site-footer { padding: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary a:focus { text-decoration: none; } }
.menu-primary-container { max-height: none; }
@media (min-width: 50em) { .title-container { margin: 0 0 0 0; } }

.max-width {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
#main.main {
  width: 100%;
  float: none;
}
/* ENDE THEME Anpassungen */


:root {
	--taubenblau: #A4BBCB;
	--grau: #525E66;
	--schwarz: rgb(26,25,25);
	--px61: 87px;
	--zitatgrau: #6e787d;
	--grau: #6e787d;
	--padding70: 70px;
}

body, html, p, div, ul, ol, li, a, input, h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans';
	font-size: 20px;
	font-weight: 200;
	line-height: 1.64;
	color: #111;
	letter-spacing: 0.25px;
}
a:hover {
	opacity: 0.8;
}

.michroma {
	font-family: 'Michroma';
	letter-spacing: 1px;
	text-transform: uppercase;
}
.singular .post-content a {
	text-decoration: none;
}
h1.post-title {
	/* font-family: 'Michroma'; */
	font-weight: 400;
	font-size: 30px;
}
.menujobs_da .menujob {
	display: inline-block;
}
.menujobs_weg .menujob {
	display: none;
}
.icon_link {
	background: #FFF;
	border-radius: 3px;
}
.lod_link .icon_pdf,
.lod_datei .icon_link {
	display: none;
}
.pdf_inline {
	display: inline;
  width: 21px;
  height: auto;
  padding-top: 6px;
  margin: 5px 7px -3px 0;
}

.nobreak {
	white-space: nowrap;
}
h2,
span.title {
	font-weight: 400;
	font-size: 30px;
}

#site-header {
	width: 100%;
	padding: 50px;
	background: rgba(255,255,255,0.95);
	position: fixed;
	top: 0px;
	z-index: 200;
	height: 308px;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.05);
	box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.05);
	transition: all 1.1s ease;
}
#site-header.fixed {
	padding: 0px 50px;
	transition: all 1.1s ease;
	height: 121px;
}
.header_inner {
	max-width: 1700px;
	margin: 0 auto;
}

#title-container {
	position: relative;
	width: 550px;
	margin: 50px 0 0 0vw;
	padding: 30px;
	opacity: 0;
	transform: scale(1);
	transform-origin: top left;
	transition: all 1.1s ease;
}
.fixed #title-container {
	margin-top: -26px;
	margin-left: 1.2vw;
	padding-top: 0px;
	padding-bottom: 0px;
	transform: scale(0.7);
	transition: all 1.1s ease;
}
#title-container.da {
	margin-left: 1vw;
	opacity: 1;
	transition: all 0.5s ease;
}

#title_wappen {
	width: 65px;
	height: auto;
	float: left;
}
#title_texten {
	float: right;
	margin-top: -13px;
}
#title_notare {
	font-size: 45px;
	width: 100%;
	padding-left: 15px;
	text-align: left;
	margin-left: -20px;
	opacity: 0;
	transition: all 0.8s ease;
}
#title_namens {
	width: 100%;
	text-align: center;
	font-size: 25px;
	margin-top: -13px;
	margin-left: 0px;
	position: relative;
	left: -20px;
	opacity: 0;
	transition: all 0.8s ease;
}
#title-container.da #title_notare {
	margin-left: 0px;
	opacity: 1;
	transition: all 1.1s ease;
}
#title-container.da #title_namens {
	left: 0px;
	opacity: 1;
	transition: all 0.9s ease;
}

#menu-primary-container {
	margin-top: 0px;
	transition: all 1s ease;
}
.fixed #menu-primary-container {
	margin-top: 25px;
	transition: all 1s ease;
}
.menu-primary {
	float: right;
}
.menu-primary a {
	color: var(--grau);
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 400;
}




#storer {
	position: absolute;
	top: 40px;
	right: 20px;
	overflow: hidden;
	z-index: 100;
	opacity: 0;
	transition: all 1s ease;
}
.home #section1 {
	position: relative;	
}
#storer.da {
	opacity: 1;
	top: 20px;
	transition: all 1s ease;
}
.storer_inner {
	background: #428eca;
	border-radius: 10px;
	padding: 10px 15px;
	color: #FFF;
	font-weight: 500;
	font-size: 17px;
	display: block;
	width: auto;
	opacity: 1;
	margin: 0 auto;
	border-bottom: 3px solid #FFF;
	border-right: 3px solid #c29a48;
	border-right: 3px solid #FFF;
	transition: all 0.5s ease;
}
@media screen and (min-width: 1137px) {
	#storer.breiter0 .storer_inner {
		max-width: 550px;
	}
	#storer.breiter1 .storer_inner {
		max-width: 620px;
	}
	#storer.breiter2 .storer_inner {
		max-width: 675px;
	}
	#storer.breiter3 .storer_inner {
		max-width: 730px;
	}
}

#storer:hover .storer_inner {
	opacity: 0.95;
	transition: all 0.5s ease;
}





#main.main {
	max-width: none;
	width: 100%;
	margin: 0 auto;
}
#main.main > div {
	margin-top: 308px;
}

.post-content {
	margin: 0 0 0 0;
}
.home .post-header {
	display: none;
}

#section1 {
	height: 48vw;
	width: 100vw;
	max-width: 1920px;
	overflow: hidden;
	opacity: 0.5;
}
.inner11 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/wp-content/uploads/treppenhaus.jpg) center center no-repeat;
	background-size: cover;
}
.inner12 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/wp-content/uploads/fassade.jpg) center center no-repeat;
	background-size: cover;
	opacity: 0;
	transition: all 0.5s linear;
}
.inner12.da {
	opacity: 1;
	transition: all 0.5s linear;
}
.section1_inner {
	width: 100%;
	height: 100%;
	position: relative;
	transform: scale(1);
	transform-origin: center;
	transition: all 2s ease;
}

#section1.da {
	opacity: 1;
	transition: all 1s ease;
}
#section1.da:hover .section1_inner {
	transform: scale(1.1);
	transition: all 2s ease;
}


#section2 {
	background: #fafafa;
	min-height: 50vw;
	position: relative;
	margin-bottom: -200px;
}
.section2_inner {
	max-width: 1000px;
	padding: 0 0 0 0;
	margin: 0 0 0 10vw;
	background: rgba(255,255,255,0.95);
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.01);
	-moz-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.01);
	box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.01);
	position: relative;
	top: 0px;
	width: 100%;
	height: auto;
	padding: 40px 50px;
	opacity: 0;
	transition: all 1s ease;
}
#section2.da .section2_inner {
	top: -300px;
	opacity: 1;
	transition: all 1s ease;
}

#section2 .textblock {
	opacity: 0;
	transition: all 1s ease;
}
#section2 .textblock.da {
	opacity: 1;
	transition: all 1s ease;
}


.ecke {
	width: 10px;
	height: 10px;
	left: 0px;
	top: 0px;
	opacity: 0;
	position: absolute;
	transition: all 1s ease;
}
.ecke.da {
	width: 70px;
	height: 70px;
	opacity: 1;
	transition: all 0.5s ease;
}
.ecke1.da {
	left: 0px;
	top: 0px;
	border-top: 20px solid #c29a48;
	border-left: 20px solid #c29a48;
}
.ecke2.da {
	right: 0px;
	top: 0px;
	left: auto;
	border-top: 20px solid #c29a48;
	border-right: 20px solid #c29a48;
}
.ecke3.da {
	right: 0px;
	bottom: 0px;
	left: auto;
	top: auto;
	border-right: 20px solid #c29a48;
	border-bottom: 20px solid #c29a48;
}
.ecke4.da {
	left: 0px;
	bottom: 0px;
	top: auto;
	border-bottom: 20px solid #c29a48;
	border-left: 20px solid #c29a48;
}

.ecke1.da {
	left: 0px;
	bottom: 0px;
}





/* section 3 */
#section3 {
	position: relative;
	z-index: 1;
	background: #eef0ee;
}
.section3_inner {
	display: grid;
	width: 100%;
	max-width: 1600px;
	padding: 50px;
	grid-template-columns: 1fr 2fr;
	grid-gap: 50px;
}
.section3_inner .spalte1 {
	position: relative;
}
#section3 h2 {
	border-bottom: 2px solid #b80100;
	margin-left: 50px;
	opacity: 0;
	display: inline-block;
	transition: all 1.5s ease;
}
#section3.da h2 {
	margin-left: 0px;
	opacity: 1;
	border-bottom: 2px solid #b80100;
	transition: all 1.5s ease;
}
.section3_inner .spalte1 img {
	width: 100%;
	/* max-width: 220px; */
	/* margin-top: 230px; */
	max-width: 360px;
  	margin-top: 90px;
	opacity: 0;
	transform: scale(1.3);
	transform-origin: center;
	position: absolute;
	right: 0px;
	top: 0px;
	transition: all 0.5s ease;
}
#section3.da .spalte1 img {
	transform: scale(1);
	opacity: 1;
	transition: all 0.5s ease;
}
#section3 ul {
	max-width: 800px;
}
/* section 3 */







#section4 {
	padding: 100px 70px 0 70px;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
}
#section4 ul {
	max-width: 800px;
	margin: 0 auto 50px auto;
}
#section4 ul li {
	margin: 10px 0;
}
#section4 ul li a {
	color: inherit;
}
.aufgabe {
	width: 100%;
 	border: 0px solid #CCC;
 	display: grid;
 	grid-template-columns: 1fr 1fr;
 	grid-gap: 100px 75px;
}
.aufgabe:after {
	display: block;
	clear: both;
	content: " ";
}
.aufgabe .bimage {
	grid-column: span 1;
	text-align: center;
	position: relative;
	left: -50px;
	opacity: 0.5;
	transition: all 1.9s ease;
	z-index: 1;
}
.grid_aufgaben .aufgabe.da .bimage {
	left: 0px;
	opacity: 1;
	transition: all 2s ease;
}
.grid_aufgaben .aufgabe:nth-of-type(even) .bimage {
	left: 50px;
	transition: all 1.5s ease;
}
.grid_aufgaben .aufgabe.da:nth-of-type(even) .bimage {
	left: 0px;
	transition: all 1.2s ease;
}
.aufgabe:nth-of-type(odd) .bimage {
	text-align: right;
}
.aufgabe .contentx {
	grid-column: span 1;
	/* display: flex; */
  	/* justify-content: left; */
  	/* align-items: center; */
  	position: relative;
	left: 50px;
	opacity: 0.5;
	opacity: 1;
	transition: all 1.5s ease;
}
.grid_aufgaben .aufgabe.da .contentx {
	left: 0px;
	opacity: 1;
	transition: all 1.6s ease;
}
.aufgabe:nth-of-type(even) .contentx {
	justify-content: right;
	position: relative;
	left: auto;
	right: 50px;
	opacity: 0.5;
	transition: all 1.7s ease;
}
.grid_aufgaben .aufgabe:nth-of-type(even) .contentx {
	left: -50px;
	opacity: 0;
	transition: all 1.8s ease;
}
.grid_aufgaben .aufgabe.da:nth-of-type(even) .contentx {
	left: 0px;
	opacity: 1;
	transition: all 1.8s ease;
}
.aufgabe .contentx_inner {
	max-width: 600px;
}

.aufgabe img {
	max-height: 450px;
	margin: 0 auto;
}
.grid_aufgaben .aufgabe:nth-of-type(even) img {
	float: left;
}
.grid_aufgaben .aufgabe:nth-of-type(odd) img {
	float: right;
}

.aufgabe .contentx p {
	hyphens: auto;
}
.aufgabe .contentx * {
	color: var(--bluetext1);
}
.aufgabe .content {
	padding-bottom: 0px;
}
.aufgabe .title {
	font-size: 30px;
	display: block;
	margin: 0 0 30px 0;
	letter-spacing: 1px;
	font-weight: 400px;
}
.linie {
	width: 80%;
  height: 2px;
  background: #c29a48;
  opacity: 1;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 0;
}
.aufgabe:nth-of-type(even) .linie {
	left: auto;
	right: 0px;
}







/* ÜBER UNS */
body:not(.home) #section1.da:hover .section1_inner {
  transform: scale(1);
}
.page-ueber-uns #section1 {
	height: 35vw;
	opacity: 1;
}
.page-ueber-uns .inner11 {
  	background: url(/wp-content/uploads/ueber_uns.jpg) center 35% no-repeat;
  	background-size: cover;
}
body:not(.home) #section4 ul {
	margin-left: 20px;
}
.page-ueber-uns .post-header {
	display: none;
}
.page-ueber-uns #section4 h2 {
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 50px 0;
}
.page-ueber-uns .grid_aufgaben .aufgabe:nth-of-type(2n) img {
  float: right;
}
.page-ueber-uns .grid_aufgaben .aufgabe:nth-of-type(2n+1) img {
  float: left;
}
.page-ueber-uns #section2 {
	background: #eef0ee url(/wp-content/uploads/treppenhaus.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 0px;
	height: auto;
	min-height: auto;
	padding: 100px 50px 80px 50px;
}
.page-ueber-uns .section2_inner {
	top: 100px;
	max-width: 900px;
}
.page-ueber-uns #section2.da .section2_inner {
  top: 0px;
  opacity: 1;
  transition: all 1s ease;
}
#section5 {
	padding: 0 50px 100px 50px;
	margin-top: -41px;
	position: relative;
	z-index: 1;
}
.mitarbeiter {
	max-width: 900px;
	margin: 0 auto;
	border-top: 20px solid #c29a48;
}
.mitarbeiter .listing-item {
	display: grid;
	grid-template-columns: 6fr 11fr 6fr;
	grid-gap: 8px;
	border-top: 1px solid #c29a48;
	padding: 8px 0;
}
.mitarbeiter .listing-item.head {
	padding: 18px 0;
	background: #FFF;
}
.mitarbeiter .listing-item.head > div {
	font-weight: 600;
}
.mitarbeiter .listing-item:last-of-type { 
	border-bottom: 1px solid #c29a48;
}

.mitarbeiter .listing-item:nth-of-type(even) {
	background: rgba(0,0,0,0.02);
}
.mitarbeiter .listing-item > div:first-child {
	padding-left: 15px;
}
.mitarbeiter .listing-item div,
.mitarbeiter .listing-item span.title {
	font-size: 17px;
	font-weight: 400;
}
.mit a,
.mit a:link {
	font-size: 17px;
  	font-weight: 400;
  	color: #111;
  	line-height: 1.64;
}
/* Ende ÜBER UNS */







/* SPEKTRUM */
.page-id-94 .post-content,
.page-id-21 .post-content,
.page-id-759 .post-content {
	padding-bottom: 100px;
}
.padding,
.insert-page {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 50px;
}
.einleitung {
	margin-top: 80px;
}
.insert-page {
	margin-bottom: 20px;
}
.insert-page div {
	padding: 20px;
	background: #DFDFDF;
}
.insert-page h4 {
	font-weight: 600;
	color: #993339;
	margin: 0 0 5px 0;
}
.page-id-94 #post_header,
.page-id-759 #post_header {
	padding-top: 100px;
}
.page-id-94 #section1,
.page-id-759 #section1 {
	height: 40vw;
	opacity: 1;
}
.page-id-94 .inner11 {
  	background: url(/wp-content/uploads/aufgaben_beglaubigung.jpg) center 35% no-repeat;
  	background-size: cover;
}
.page-id-759 .inner11 {
  	background: url(/wp-content/uploads/fassade4.jpg) center 0% no-repeat;
  	background-size: cover;
}
.bereich_header {
	position: relative;
}
.bereich_header h2 {
	display: inline-block;
	margin-left: 100px;
	background: #FFF;
	position: relative;
	z-index: 1;
	padding: 0 10px;
}
.bereich_header .linie {
	bottom: 20px;
	z-index: 0;
	width: 100%;
}
.dow span.title {
	font-size: 20px;
}
.dow {
	display: grid;
	grid-template-columns: 40px auto;
	grid-gap: 10px;
	background: #EEE;
	padding: 20px 15px 12px 20px;
	margin: 10px 0;
}
.dow:hover {
	background: #E8E8E8;
}
.dow a:link {
	
}
.dow .icon {
	width: 30px;
	height: auto;
}
/* ENDE SPEKTRUM */






/* Kontakt */
.page-id-21 .post-header {
	display: none;
}
.page-id-21 #section1 {
	height: 55vw;
}
.page-id-21 .inner11 {
  	background: url(/wp-content/uploads/leopoldstrasse18.jpg) center center no-repeat;
  	background-size: cover;
}
.page-id-21 .textblock p:nth-child(3) {
	margin-bottom: 5px;
}
.page-id-21 .textblock p:nth-child(4) {
	margin-top: 5px;
}
.semibold {
	font-weight: 500;
}
#eingang img {
	max-width: 200px;
	height: auto;
	position: absolute;
	right: 20px;
	top: 417px;
	opacity: 0;
  transition: all 1s ease;
}
#eingang.da img {
	top: 317px;
	opacity: 1;
  	transition: all 1s ease;
}
.page-id-21 #section2 {
	height: 25vw;
	min-height: auto;
}
.page-id-21 .section2_inner {
	max-width: 810px;
	margin: 0 0 0 0;
	margin-left: 10vw;
}
.page-id-21 #section2.da .section2_inner {
	top: -650px;
}
.page-id-21 #section4 {
	max-width: 1340px;
	padding: 70px 70px 0 70px;
	background: #FFF;
	position: relative;
	z-index: 2;
	margin-top: 0px;
}
.page-id-21 #section4 .content p {
	hyphens: none;
}
.page-id-21 .aufgabe img {
	max-height: none;
}
#kartex {
	padding: 0 70px;
}
#kartex_inner {
	display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 500px;
  background: #c29a48;
  background: #0c2765;
  padding-top: 0px;
}
#kartex_inner.da {
	background: #FFF;
}
a#gog {
	color: #ffffff !important;
border-color: #ffffff;
padding: 6px 10px 6px 10px !important;
font-size: 16px;
font-weight: 500;
line-height: 21px;
border: 2px solid;
border-radius: 3px;
cursor: pointer;
}
a#gog:hover {
	text-decoration: none;
	background: rgba(255,255,255,0.3);	
}
#esgelten {	
	width: 100%;
  max-width: 1200px;
  margin: 0 auto;
	margin-top: 10px;
}
#esgelten a {
	font-weight: 600;
}
/* Ende Kontakt */






/* Impressum */
.page-id-48 .post-container,
.page-id-411 .post-container {
	width: 100%;
	max-width: 1300px;
	padding: var(--padding70);
	margin: 0 auto;
}
.page-id-411 .post-header {
	display: none;
}
.page-id-48 .post-content a,
.page-id-411 .post-content a,
.page-id-759 .post-content a {
	font-weight: 400;
}
/* Ende Impressum */





/* FOOTER */
#site-footer {
	background: #6f6e6d;
	padding: 70px;
	position: relative;
}
#footer_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(/wp-content/uploads/footer.jpg) 30% 20% no-repeat;
	background-size: cover;
	opacity: 0.05;
	z-index: 1;
}
.footer_inner {
	width: 100%;
	max-width: 1460px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.footer_inner *,
.footer_inner a {
	color: #FFF;
}
.footer_inner p {
	margin: 5px 0;
}
footer .zweispalten {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 5vw;
}
#menu-links {
	margin: 0 0 0 0;
	list-style: none;
}
#menu-links li {
	margin: 5px 0;
}





@media screen and (max-width: 1600px) {
  	#title-container {
  		transform: scale(0.9);
  	}
}





@media screen and (max-width: 1360px) {
	.menu-primary a {
    	font-size: 18px;
  	}
  	#title-container {
  		transform: scale(0.8);
  	}
}




@media screen and (max-width: 1300px) {
	.fixed #title_texten {
		margin-top: -36px;
	}
	.page-id-21 #section2 {
		height: auto;
		margin-bottom: -100px;
	}
	.page-id-21 #section2.da .section2_inner {
  		top: -150px;
	}
}

@media screen and (max-width: 1299px) {
	#title_texten {
		margin-left: 0px;
		transition: all 0.5s ease;
	}
	.fixed #title_texten {
		margin-top: -10px;
		margin-left: 12px;
		transition: all 0.5s ease;
	}
}



@media screen and (max-width: 1150px) {
	:root {
		--padding70: 50px;
	}
	.home #section2.da .section2_inner {
		top: -150px;
		margin: 0 5vw 150px 5vw;
		max-width: 80vw;
	}
	p, ul li, footer a,
	.dow span.title,
	.grau,
	p a {
		font-size: 18px;
	}
	footer h2,
	.bereich_header h2 {
		font-size: 25px;
	}
	#site-footer {
		padding: var(--padding70);
	}
	.page-id-21 #section4,
	#section4 {
		padding-top: 40px;
		padding-left: var(--padding70);
		padding-right: var(--padding70);
	}
	#kartex {
		padding: 0 var(--padding70);
	}
	.page-id-21 .post-content,
	.page-id-94 .post-content,
	.page-id-759 .post-content {
		padding-bottom: 30px;
	}
}




/* NUR responsive und header !!! */
@media screen and (max-width: 1024px) {
  	header#site-header {
    	padding: 0 15px;
    	z-index: 20;
    	height: 100px;
  	}
  	 header#site-header.fixed {
  	 	height: 80px;
  	 	padding: 0 15px;
  	 }
  	.fixed #title-container,
  	#title-container,
  	#title-container.da {
  		float: none;
  		margin-left: 15px;
  		padding: 0 0 0 0;
  		margin-top: 26px;
  		margin-right: 0px;
  		width: 500px;
  		transform: scale(0.5);
  	}
  	.fixed #title-container {
  		transform: scale(0.48);
  		margin-top: 22px;
  	}
  	#site-title {
  		text-align: left;
  	}
  	header img {
		max-width: 180px;
		transition: all 0.5s ease;
	}
	header.fixed img {
		max-width: 180px;
		transition: all 0.5s ease;
	}
 	#hamburger {
 		position: absolute;
 		right: 29px;
 		top: 36px;
 		cursor: pointer;
 		transition: all 0.5s ease;
 	}
 	.fixed #hamburger {
 		top: 26px;
 		transition: all 0.5s ease;
 	}
 	#hamburger:hover {
 		opacity: 0.8;
 	}
 	.hamburger-box {
 		display: block;
 		width: 40px;
 		height: 40px;
 	}
	.balken {
		width: 36px;
  		height: 3px;
  		display: block;
  		background: #000;
  		position: relative;
  		content: " ";
  		transition: all 0.5s ease;
  		transform-origin: center;
	}
	#hamburger.da .balken1 {
		top: 12px;
		transform: rotate(45deg);
		transition: all 0.5s ease;
	}
	#hamburger.da .balken2 {
		opacity: 0;
		transition: all 0.5s ease;
	}
	#hamburger.da .balken3 {
		transform: rotate(-45deg);
		top: 7px;
		transition: all 0.5s ease;
	}
	.hamburger .balken1 {
		top: 0px;
	}
	.hamburger .balken2 {
		top: 9px;
	}
	.hamburger .balken3 {
		top: 18px;
	}
	#mm {
		height: auto;
		width: 100%;
		max-width: 180px;
		padding: 30px;
		padding-top: 116px;
		padding-bottom: 25px;
		background: #FFF;
		position: fixed;
		z-index: 10;
		right: -360px;
		top: 0px;
		transition: all 0.5s ease;
	}
	#mm.da {
		right: 0px;
		transition: all 0.5s ease;
	}
	#menu-primary-container {
		float: none;
		display: none;
	}
	#mm #menu-primary-container {
		display: block;
	}
	.menu-primary {
		float: none;
	}
	.menu-primary li {
		display: block;
		text-align: left;
		border: 0px;
		padding: 6px 0;
	}
	.menu-primary li {
		padding: 3px 0;
		margin: 0 20px 0 0;
	}
	.menu-primary a {
    	font-size: 16px;
  	}
	.menu-primary li a {
		padding-left: 0px;
		margin-left: 0px;
	}
} /* ende nur responsive und header 1024 */



/* div responsive */
@media screen and (max-width: 1024px) {
	#main.main > div {
		margin-top: 100px;
	}
	.page-ueber-uns .aufgabe {
		grid-gap: var(--padding70) 50px;
	}
	footer .zweispalten {
		grid-template-columns: 5fr 2fr;
	}
	.dow {
		padding: 16px 15px 12px 20px;
	}
	.dow .icon {
		margin-top: 5px;
	}
	.page-id-21 #section2 .section2_inner,
	.page-id-21 #section2.da .section2_inner {
  		width: calc(100vw - 100px);
  		margin-left: var(--padding70);
	}
	#eingang img {
		right: 0px;
		max-width: none;
		width: 20vw;
	}
	#eingang.da img {
		top: 250px;
	}
}
/* div responsive 1024 */






@media screen and (max-width: 900px) {
	p, ul li {
		line-height: 1.4;
		hyphens: auto;
	}
	#section3 .siegel {
		display: none;
	}
	.home #section3 {
		padding: 0 0 0 0;
	}
	.home #section3 .spalte1 {
		height: 50vw;
		background: url(/wp-content/uploads/tuerklopfer.jpg) center center no-repeat;
		background-size: cover;
	}
	.home .section3_inner.zweispalten {
		display: block;
		padding: 0 0 0 0;
	}
	.home #section3 .spalte2 {
		padding: 30px 20px;
	}
	.spalte ul li {
		margin: 2px 0;
	}
	.grid_aufgaben .aufgabe,
	.section3_inner .spalte1 img,
	.grid_aufgaben .aufgabe:nth-of-type(2n+1) img,
	.grid_aufgaben .aufgabe:nth-of-type(2n) img,
	.grid_aufgaben .aufgabe img,
	.page-ueber-uns .grid_aufgaben .aufgabe:nth-of-type(2n+1) img,
	.page-ueber-uns .grid_aufgaben .aufgabe:nth-of-type(2n) img {
  		float: none;
  		position: static;
  		display: block;
	}
	.page-id-55 .listing-item.head {
		display: none;
	}
	.mitarbeiter .listing-item {
		grid-template-columns: 1fr;
		padding: 15px;
	}
	.mitarbeiter .listing-item > div:first-child {
  		padding-left: 0px;
	}
	.mitarbeiter .listing-item div.bold {
		font-weight: 600;
		font-size: 16px;
		color: #c29a48;
		margin-bottom: -7px;
		margin-top: 4px;
	}
	.mitarbeiter .listing-item span.title {
		font-weight: 600;
	}
	.mitarbeiter .listing-item .kontaktdaten {
		margin-top: -7px;
	}
	.home .aufgabe:nth-of-type(2) .bimage {
		/* display: none; */
	}
	.home #section4 {
		padding: 0 0 0 0;
	}
	.aufgabe img {
		max-height: none;
	}
	.aufgabe .contentx {
		padding: 30px 30px;
	}
	.aufgabe .contentx_inner {
  		max-width: none;
	}
	.contentx .linie {
		display: none;
	}
	.page-ueber-uns #section4 h2 {
		margin: 30px 0;
	}
	.page-ueber-uns #section4 {
		padding: 0 0 0 0;
	}
	.page-ueber-uns .contextx {
		padding: var(--padding70);
	}
	.page-ueber-uns #section2,
	.page-ueber-uns #section5 {
		padding: var(--padding70);
	}
	
	.page-ueber-uns .section2_inner {
		margin-left: 0px;
	}
	.page-id-94 #post_header,
	.page-id-94 .einleitung,
	.page-id-759 #post_header,
	.page-id-759 .einleitung {
		padding: var(--padding70);
	}
	.page-id-94 #post_header,
	.page-id-759 #post_header {
		padding-top: 50px;
	}
	.insert-page,
	.downloads {
		padding: 0 var(--padding70);
	}
	.page-id-94 .einleitung,
	.page-id-759 .einleitung {
		margin-top:  50px;
	}
	.post-content .einleitung:nth-child(3) {
		margin-top: 0px;
	}
	.einleitung.nlp {
		margin-top: 0px;
	}
} /*  900  */ 





@media screen and (max-width: 799px) {
	.menu-primary,
	.menu-primary li {
  		margin: 0 0 0 0;
	}
}



@media screen and (max-width: 767px) {
:root {
	--padding70: 30px;
}
	.home #section2 {
		padding: 0 20px;
		margin-bottom: 0px;
	}
	.home #section2 .section2_inner,
	.home #section2.da .section2_inner {
		top: -50px;
		opacity: 1;
		margin: 0 0 0 0;
		max-width: calc(100vw - 40px);
		padding: 30px 35px 30px 45px;
	}
	.home .section2_inner h2 {
	 	font-size: 4.5vw;
	 	line-height: 1.2;
	}
	.nobreak {
		white-space: initial;
	}
	.nobreak2 {
		white-space: nowrap;
	}
	.page-id-55 .aufgabe .contentx {
		padding: var(--padding70);
	}
	footer .zweispalten {
		grid-template-columns: 1fr;
	}
	.page-id-21 #section2 .section2_inner,
	.page-id-21 #section2.da .section2_inner {
  		width: calc(100vw - 60px);
	}
	.page-id-21 #section4 {
		padding: 0 0 0 0;
	}
} /* 767 */






@media screen and (max-width: 650px) {
	#eingang.static,
	#eingang.static img {
		position: static;
		
	}
	#eingang img {
    	width: 60vw;
    	margin-top: 200px;
  	}
	#eingang.da img {
		margin-top: 200px;
		opacity: 0;
		transition: all 1s ease;
	}
	#eingang.dada img {
		margin-top: 0px;
		opacity: 1;
		transition: all 2s ease;
	}
}






@media screen and (max-width: 600px) {
	.home .section2_inner h2 {
	 	font-size: 5vw;
	}
	a#gog {
		max-width: calc(100vw - 120px);
	}
}






@media screen and (max-width: 480px) {
	:root {
		--padding70: 20px;
	}
	.fixed #title-container,
  	#title-container,
  	#title-container.da {
  		float: none;
  		margin-left: 15px;
  		padding: 0 0 0 0;
  		margin-top: 32px;
  		margin-right: 0px;
  		width: 500px;
  		transform: scale(0.42);
  	}
  	.fixed #title-container.da {
 		margin-top: 24px;
  	}
  	.home #section2 {
		padding: 0 0;
		margin-bottom: 20px;
	}
	.home #section2 .section2_inner,
	.home #section2.da .section2_inner {
		top: 0px;
		opacity: 1;
		margin: 0 0 0 0;
		max-width: none;
		padding: 40px 45px;
	}
	.page-id-21 #section2 .section2_inner,
	.page-id-21 #section2.da .section2_inner {
		top: 0px;
		margin: 0 0 0 0;
		padding: 40px 45px;
		width: 100vw;
	}
	.page-id-21 #section2 {
		margin-bottom: 30px;
	}
	.bereich_header h2 {
		margin-left: 50px;
	}
	.page-id-55 #section2 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.page-id-55 .section2_inner {
		padding: 23px 25px 27px 30px;
	}
	.page-id-55 #section2 .textblock p {
		margin: 0px;
		font-size: 16px;
	}
	.page-id-55 #section2 .ecke.da {
		width: 40px;
		height: 40px;
	}
	.page-id-55 .ecke1.da {
  border-top: 10px solid #c29a48;
  border-left: 10px solid #c29a48;
}
.page-id-55 .ecke2.da {
  border-top: 10px solid #c29a48;
  border-right: 10px solid #c29a48;
}
.page-id-55 .ecke3.da {
  border-right: 10px solid #c29a48;
  border-bottom: 10px solid #c29a48;
}
.page-id-55 .ecke4.da {
  border-bottom: 10px solid #c29a48;
  border-left: 10px solid #c29a48;
}
	
	.page-id-55 .aufgabe .title {
		font-size: 22px;
		letter-spacing: 0.2px;
	}
	.page-id-55 #section5 {
		margin-top: 0px;
		padding: 0 0 0 0;
	}
	.mitarbeiter .listing-item {
    	padding: 15px 20px;
  	}
	.page-id-94 .post-content,
	.page-id-759 .post-content {
		padding-bottom: 50px;
	}
	#kartex {
		padding: 0 0 0 0;
	}
	a#gog {
		max-width: calc(100vw - 40px);
	}
	#esgelten {
		padding: 0 20px;
	}
	
  	footer h2 {
		font-size: 22px;
  	}
  	.footer_inner p,
  	.footer_inner p a,
  	.footer_inner ul li a {
  		font-size: 14px;
  		line-height: 1.2;
  	}
  	.footer_inner #menu-links li {
  		margin: 0 0 0 0;
  	}
}